﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Threads", "Threads\Threads.csproj", "{CE01B5FE-4292-40CD-8C59-F3DE6C4FDEFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tasks", "Tasks\Tasks.csproj", "{2A034D7F-529C-4042-BB4D-4974D1626094}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsyncAwait", "AsyncAwait\AsyncAwait.csproj", "{D3CDE4FE-7D0D-4F50-A628-562083C95B71}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WaitAllTasks", "WaitAllTasks\WaitAllTasks.csproj", "{CD883590-1C85-4CC6-A60E-AABED54986D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE01B5FE-4292-40CD-8C59-F3DE6C4FDEFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE01B5FE-4292-40CD-8C59-F3DE6C4FDEFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE01B5FE-4292-40CD-8C59-F3DE6C4FDEFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE01B5FE-4292-40CD-8C59-F3DE6C4FDEFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A034D7F-529C-4042-BB4D-4974D1626094}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A034D7F-529C-4042-BB4D-4974D1626094}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A034D7F-529C-4042-BB4D-4974D1626094}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A034D7F-529C-4042-BB4D-4974D1626094}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3CDE4FE-7D0D-4F50-A628-562083C95B71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3CDE4FE-7D0D-4F50-A628-562083C95B71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3CDE4FE-7D0D-4F50-A628-562083C95B71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3CDE4FE-7D0D-4F50-A628-562083C95B71}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD883590-1C85-4CC6-A60E-AABED54986D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD883590-1C85-4CC6-A60E-AABED54986D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD883590-1C85-4CC6-A60E-AABED54986D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD883590-1C85-4CC6-A60E-AABED54986D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {82D0414B-FD48-4700-9748-2BFB7D6C3C2D}
	EndGlobalSection
EndGlobal
